<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1e50923b24397edc03137b7e2b74f602">
  <dict>
    <!--2023-03-03 09:37:30.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2021-09-17 15:15:56.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:15:56.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:15:56.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2021-09-17 15:15:56.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
